

input.wpcf7-form-control.wpcf7-submit{

border-radius:0;}



/* Generic START */



.drop_down .wide .second ul li ul .widget {

padding: 0px;

}



.homtxt p{

text-align: justify;

text-justify: inter-word;

}



.trimgover{

position: absolute;

top: -40px;

}



.ppt{

display:none !important;}



#qode-whitehaven .carousel-indicators{

bottom:50px;

}

#qode-whitehaven .carousel-indicators li{

margin: 0 10px;

border:2px solid #b4b4b4;

}

#qode-whitehaven .carousel-indicators li:active{

margin: 0 10px;

}



/*Generic END*/



/* About START */





/* About END*/



/* RANGE START */



.modelmenu .qbutton.big_large_full_width{

font-size: 11pt;

height: 35px;

line-height: 35px;

}



.whexpasec .more_facts_button .more_facts_button_text{

font-weight:100;

font-size:30px;

}



.service_table_inner li li {

    font-size: 15px;

    line-height: 16px;

}



/* RANGE END*/



/* Blog START */

.entry_date, .post_info{

display:none !important;

}

.latest_post_holder.boxes .boxes_image {

    height: 190px;

} 

/* Blog END*/



/* Contact START */



.dealerbox{

border-left: 1px dotted #cccccc;

padding-left:10px;

}

.dealerbox p {

font-size: 16px;

line-height: 21px;

}

.dealerbox a {

border-bottom: 1px dotted #cccccc;

}



/* Footer START */



.footer_top .footer_col3 .textwidget div{

margin-bottom:15px;

width: 48%;

display: inline-block;

line-height: 13pt;

color: #cccccc !important;

border-left: 2px solid #919191;

padding-left: 5px;

}



.footer_top{

color: #cccccc !important;

}



/* Footer END */



/* Menu Customization 5 Columns START */



.drop_down .wide .second ul li {width: 219px !important;

}

.drop_down .wide .second ul li:nth-child(4n+1) {

clear: none !important;

}

.drop_down .wide:not(.right_position) .second ul li:first-child, .drop_down .wide:not(.right_position) .second ul li:nth-child(4n+1), .drop_down .wide.right_position .second ul li:last-child, .drop_down .wide.right_position .second ul li:nth-child(4n) {

border-left-color: #e1e1e1 !important;

}

@media only screen and (max-width: 1200px) {

.drop_down .wide .second ul li {

width: 165px !important;

}

#nav-menu-item-17034 .inner{

left: -400px;

}

}



/* Whitehaven */



#nav-menu-item-17034 .inner{

left: -200px;

}



/* Menu Customization 5 Columns END*/



/* Responsive START */

@media only screen and (max-width: 500px) {



.homtxtfur, .homtxtful{

text-align:center;

padding:15px;

width:95%;

}



.rangdescr{

padding:15px;}



}



.gallery_holder ul.gallery_with_space.v5 li {

    margin: 1% !important;

    width: 18.4% !important;

}



}

/* Responsive END */